Package org.jfree.layouting.layouter.content.type

## Interface ResourceType

- All Superinterfaces:
    `ContentToken`
  All Known Implementing Classes:
    `ResourceContentToken`

      public interface ResourceType
      extends ContentToken

  Content, that has been loaded from a resource-key. This is always something binary.
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `org.pentaho.reporting.libraries.resourceloader.Resource` | `getContent​()` |

- - ### Method Detail

    - #### getContent

          org.pentaho.reporting.libraries.resourceloader.Resource getContent​()